<!DOCTYPE html>
<html lang="en">

<head>
    <title>ARCI</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="./Assets/Bootstrap/Bootstrap.min.css">
    <script src="./Assets/Jquery/Jquery.min.js"></script>
    <script src="./Assets/Popper/Popper.min.js"></script>
    <script src="./Assets/Bootstrap/Bootstrap.min.js"></script>
    <link rel="stylesheet" href="./CSS/En/SiteSource.css">
    <link rel="stylesheet" href="./CSS/En/index.css">
</head>

<body>
    <div class="bodyBG">
        <nav class="navbar navbar-expand-lg navbar-light navbar-padding">
            <a class="navbar-brand mr50px mobile-position">
                <img class="img-responsive logoOfNavabr" src="./Images/ArabLogo.png" alt="logo">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mobile-ul-nav">
                    <li class="nav-item">
                        <a class="nav-link mr25px colorBlack active" href="./index.html">Home</a>
                    </li>
                    <li class="nav-item mr25px">
                        <a class="nav-link colorBlack" href="./about.html">About</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link colorBlack" href="./ContactUs.html">Contact Us</a>
                    </li>                                        
                </ul>
                <div class="col-md-3 hidden-mobile"></div>
                <div class="row navbar-brand ml15px">
                    <a class="languageButton bold-fintWeight" href="./index.html">EN</a>
                    <span>|</span>
                    <a class="languageButton" href="./indexar.html">AR</a>
                </div>
                <div class="navbar-brand mobile-position">
                    <button class="btn btn-mustard btn-lg sumbitBTN" type="submit" onclick="location.href='requestform.html'">SUBMIT YOUR JOURNAL</button>
                </div>
            </div>
        </nav>
        <section>
            <div class="container-fluid headerSection">
                <div class="row">
                    <div class="col-md-12 col-lg-8 sposners">
                        <div>
                            <img class="img-fluid" alt="support" width="350" height="100" src="Images/sopners.png">
                        </div>
                        <div class="introduce-div">
                            <p class="font-weight-light header-text">Register Your Journal On</p>
                            <p class="header-text"><strong>The Arabic Citation Index For Free</strong></p>
                        </div>
                        <br>
                        <div class="introduce-text">
                            <p class="font-25px">
                                The ARCI will make your Arabic journal more accessible, provide it with visibility for the public funding process & enhance its visibility on the global academic map
                            </p>
                        </div>
                        <div class="form-inline">
                            <div class="sumbitemail-div col-xs-12 row">
                                <input class="form-control mr-sm-2 emailAdress" type="text" placeholder="enter your email here …">
                                <button class="btn btn-mustard emailSubmitButton" type="submit">SUBMIT</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 support-pic-div hidden-mobile">
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container">
                <div class="row mb30px">
                    <div class="col-md-1 "></div>
                    <div class="col-lg-5 col-md-12 cards-text font-30px">
                        <div class="mb30px">
                            <h3 class="bold-fintWeight"> Put Your Journal On The Global Map </h3>
                        </div>
                        <p class="font-20px">We provide local scientiﬁc communities with the ability to contribute to national, regional, and international research efforts – facilitating collaboration and extending the Arabic academic footprint.</p>
                    </div>
                    <div class="col-md-1 hidden-ipad"></div>
                    <div class="col-lg-5 col-md-12 card-text-withpicture ">
                        <div>
                            <img class="img-fluid" alt="support" width="160" height="83" src="Images/ein.png">
                        </div>
                        <div class="mb30px mt20px">
                            <h3 class="font-25px bold-fintWeight">Identify Critical Arabic Research</h3>
                        </div>
                        <p class="font-20px">
                            Local language citation indexes provide access to local language content, helping researchers to collaborate with a wider audience locally and globally
                        </p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-1 "></div>
                    <div class="col-lg-5 col-md-12 card-text-withpicture ">
                        <div>
                            <img class="img-fluid" alt="support" width="100" height="83" src="Images/smart.png">
                        </div>
                        <div class="mb30px mt20px">
                            <h3 class="font-25px bold-fintWeight">Wordlwide Citation</h3>
                        </div>
                        <p class="font-20px">
                            Indexation of an Arabic publication in ARCI on the Web of Science platform can greatly increase its chances to be cited worldwide and enhances global collaboration
                        </p>
                    </div>
                    <div class="col-md-1 hidden-ipad"></div>
                    <div class="col-lg-5 col-md-12 card-text-withpicture ">
                        <div>
                            <img class="img-fluid" alt="support" width="100" height="83" src="Images/money.png">
                        </div>
                        <div class="mb30px mt20px">
                            <h3 class="font-25px bold-fintWeight">Greater Funding Opportunities</h3>
                        </div>
                        <p class="font-20px">
                            we provide visibility for the public funding process and enhance visibility on the global academic map, bridging the gap between local scientific output and global impact
                        </p>
                    </div>
                </div>
            </div>
        </section>
    </div>
    <footer>
        <div class="container-fluid bg-firstFooter">
            <div class="row">
                <div class="col-md-4 col-xs-12">
                    <div>
                        <img class="img-fluid " alt="support" width="50" height="83" src="Images/3shape.png">
                        <h3 class="bold-fintWeight"> Ready to get started? </h3>
                        <p>Submit your journal today</p>
                    </div>
                </div>
                <div class="col-md-8 col-xs-12 mt20px">
                    <div class="form-inline">
                        <div class="sumbitemail-div col-xs-12 row">
                            <input class="form-control mr-sm-2 col-xs-12 emailAdress btn-textBox-mobile" type="text" placeholder="enter your email here …">
                            <button class="btn btn-mustard col-xs-12 emailSubmitButton btn-mobile ml20px" type="submit">GET STARTED</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container-fluid bg-secondFooter">
            <div class="row">
                <div class="col-md-6">
                    <div class="left-side-footer">
                        <img class="img-fluid" alt="support" width="300" height="100" src="Images/sponsers2.png">
                        <p class="rightReseved">© 2020 Web of Science, Egyptian Knowledge Bank</p>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="right-side-footer">
                        <div class="footer-logo-div">
                            <img class="img-fluid" alt="support" width="240" height="100" src="Images/LIMS.png">
                            <div class="div-links-under">
                                <a class="access-link mr40px" href="#">Privacy</a>
                                <a class="access-link mr40px" href="#">Accessibility</a>
                                <a class="access-link" href="#">Terms</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
</body>

</html>